<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software GmbH</author>
    <version>1</version>
    <title>
        <en>smallfieldfarm</en>
        <de>Beispiel Mod Map</de>
    </title>
    <description>
        <en>a hilly map.</en>
        <de>Dies ist die Beispiel Mod Map.</de>
    </description>
    <iconFilename>map01/map_preview.png</iconFilename>
    <multiplayer supported="true"/>
    <extraSourceFiles>
        <sourceFile filename="DLC2Bga.lua"/>	
    </extraSourceFiles>
	<l10n>
        <text name="DLC2_not_installed">
		<en>The Farming Simulator 2011 DLC 2 is not installed or was not selected in the mod menu.
			The DLC 2 is available on www.farming-simulator.com</en>
		<de>Der Landwirtschafts Simulator 2011 DLC 2 ist nicht installiert oder wurde nicht selektiert im Mod-Menü.
			Den DLC 2 gibt es auf www.landwirtschafts-simulator.de</de>
		<fr>Le Farming Simulator 2011 DLC pack 2 n'est pas installé ou n'a pas été sélectionné dans le menu de mod.
			Le DLC pack 2 est disponible sur www.farming-simulator.com</fr>
	</text>	
		<text name="sampleModMapBriefingText1">
            <en>hello everyone. this is a new and improved map! its really hilly and tight.</en>
            <de>Dies ist der erste Textabschnitt. Hier kann beispielsweise eine Beschreibung der Map stehen.</de>
        </text>
        <text name="sampleModMapBriefingText2">
            <en>sell your bales in the left hand silage pit or in the round roof cattle shed bedsidethe dung pile. get seed in fert in the round roof shed opposite the cattle shed.</en>
            <de>Dies ist der zweite Textabschnitt.</de>
        </text>
        <text name="sampleModMapBriefingText3">
            <en>any problems about it pm me!.</en>
            <de>Dies ist der dritte Textabschnitt.</de>
        </text>
    </l10n>

    <maps>
        <map id="SampleModMap" className="SampleModMap" filename="SampleModMap.lua" defaultVehiclesXMLFilename="defaultVehicles.xml">
            <title>
                <en>smallfieldfarm.</en>
                <de>Beispiel Mod Map</de>
            </title>
            <description>
                <en>smallfieldfarm.</en>
                <de>Dies ist die Beispiel Mod Map.</de>
            </description>
            <briefingImagePrefix>sampleModMap</briefingImagePrefix>
            <briefingTextPrefix>sampleModMap</briefingTextPrefix>
            <iconFilename>map01/map_preview.png</iconFilename>
        </map>
    </maps>

</modDesc>
